## python-pydash 8.0.3

=== debian/changelog ===
python-pydash (8.0.3-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100277).

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Mar 2025 14:54:16 +0000

python-pydash (8.0.3-2) unstable; urgency=medium

  * Fix Homepage.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 06 Nov 2024 14:56:37 +0100

python-pydash (8.0.3-1) unstable; urgency=low

  * Initial packaging (Closes: #1086047).

 -- Roland Mas <lolando@debian.org>  Fri, 25 Oct 2024 15:53:53 +0200
