=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pydash
export PYBUILD_TEST_ARGS=--verbosity=2

%:
	dh $@ --buildsystem=pybuild
