## python-pydash 8.0.5

=== debian/changelog ===
python-pydash (8.0.5-1) unstable; urgency=medium

  * Team upload.

  [ Colin Watson ]
  * New upstream release.

  [ Chris Lamb ]
  * Don't ship build/testresults/junit.xml (closes: #1087330).

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 15:17:07 +0100
