=== debian/control ===
Source: python-pydash
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/dgilland/pydash
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pydash
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pydash

Package: python3-pydash
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python utility libraries for doing "stuff" in a functional way
 The kitchen sink of Python utility libraries for doing "stuff" in a
 functional way. Based on the Lo-Dash Javascript library.
