=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pydash
export PYBUILD_TEST_ARGS=--verbosity=2
export PYBUILD_AFTER_TEST=rm -rfv {build_dir}/build/testresults

%:
	dh $@ --buildsystem=pybuild
